.benefits_of_document_management_software_list {
    background-color: var(--color_blue_op_05);
    padding: 60px 0
}

.benefits_of_document_management_software_list .heading {
    color: var(--color_black);
    margin-bottom: 12px
}

.benefits_of_document_management_software_list .software_list .software_list_inner {
    width: 100%
}

.benefits_of_document_management_software_list .software_list .software_list_inner ul {
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 72px;
    column-gap: 72px;
    margin: 0
}

.benefits_of_document_management_software_list .software_list .software_list_inner ul li p {
    font-family: var(--font_Barlow_Medium)
}

@media (max-width:1600px) {
    .benefits_of_document_management_software_list .software_list .software_list_inner ul {
        -moz-column-gap: 50px;
        column-gap: 50px
    }
}

@media (max-width:1359px) {
    .benefits_of_document_management_software_list .software_list .software_list_inner ul {
        -moz-column-gap: 40px;
        column-gap: 40px
    }
}

@media (max-width:1199px) {
    .benefits_of_document_management_software_list {
        padding: 50px 0
    }

    .benefits_of_document_management_software_list .software_list .software_list_inner ul {
        -moz-column-gap: 30px;
        column-gap: 30px
    }
}

@media (max-width:991px) {
    .benefits_of_document_management_software_list {
        padding: 35px 0
    }

    .benefits_of_document_management_software_list .software_list .software_list_inner ul {
        -moz-column-count: 1;
        column-count: 1;
        -moz-column-gap: 24px;
        column-gap: 24px
    }
}

@media (max-width:767px) {
    .benefits_of_document_management_software_list {
        padding: 24px 0
    }
}